<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="99">
    <author>76-Max</author>
    <version>1.0.0.0</version>
    <title>
        <en>Amazone ZA-V 3200</en>
	</title>
<description>
<en><![CDATA[ZA-V 3200 Amazone 

Price: $25,100
Capacity: 3200 liters
Working width: 42 meters
Working speed: 20 kph
Category: Fertilizer Spreaders
]]></en>
<de><![CDATA[ZA-V 3200 Amazone

Preis: 25.100 €
Kapazität: 3200 Liter
Arbeitsbreite: 42 Meter
Arbeitsgeschwindigkeit: 20 km/h
Shopkategorie: Düngerstreuer
]]></de>
<fr><![CDATA[Amazone ZA-V 3200

Prix: 25.100 €
Capacité: 3200 Litres
Largeur de travail: 42 mètres
Vitesse de travail: 20 km/h
Catégorie: Épandeurs à engrais
]]></fr>
</description>
    <iconFilename>icon_zav3200.png</iconFilename>
    <multiplayer supported="true"/>
	<vehicleTypes>
        <type name="zav3200" parent="spreader" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJointControl" />
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem xmlFilename="zav3200.xml" rootNode="vehicle"/>
    </storeItems>	
</modDesc>